Endpoint Vulnerability

CVE-2019-1010220tcpdump: buffer over-read in function print_prefix in print-hncp.c [fedora-all]

Description

buffer over-read in function print_prefix in print-hncp.c [fedora-all]

Affected Products

tcpdump

References

CVE-2019-1010220,